Subject: bug#67359: 29.1; 29.1: MH-E limited display malfunctions if nothing is matched

From: Mike Kupfer <[email-masked]>
Date: Thu, 23 Nov 2023 11:59:32 -0800

Eli Zaretskii wrote:

> > From: Bill Wohler <[email-masked]>
> > Date: Wed, 22 Nov 2023 17:56:21 -0800

> > In the meantime, I'd suggest that folks use the Emacs bug tracker. We'll
> > find them there.
> 
> Thanks, but this would mean someone on the MH-E team should be
> subscribed to the bug-gnu-emacs list, and respond to MH-E related
> issues raised on the bug tracker.  Is that the case?

Yes, I'm subscribed, and I do look for issues related to MH-E.

I haven't yet responded about #67360 (mangled subject line when
forwarding) because I haven't reproduced it yet.  But I think I know why
I haven't reproduced it.  I plan to continue working on it over the US
holiday weekend.

mike